       /*　sora.css  */
                                     

body {background-color:#ffffff;

             color:#000000;    } / *全体のバック色　*/




/ *テーブルのサイズ　*/

table {width:700px;    }

*/



a:link {color:#000000;    }  /* 黒　*/  
 
a:visited {color:#000000; } /* 黒　*/

a:hover {color:#ff0000    }   /* 赤色 */

a:focus {color:#ff00ff    } /* マゼンタ*/
 
a:active {color:#ffff00   }   /* 青 */ 

a {text-decoration:none;  }  /* リンクの下線なし */

a:hover {text-decoration:underline; }  /* マウスが乗ったとき下線が入る*/




  /* 各写真の船の名前 */

table.photo {

                  width:700;

                 font-size:16px;

                 color:black;   /* 色　*/

                 font-weight:bold; /* 文字の太さ　*/

                font-family:sans-serif;   /* リンクフォントの種類   */

             　 } 


／*　　　写真の位置、大きさ  */

table.photo {width:50%;   /* ５０%でも写真の位置、大きさは変わらないが　 ←70%にすると写真より文字がはみ出す　→50％右による    */
　　　　　　　　　　　　　　　　　　　　

            }
